@font-face{font-family:'nexa_lightregular';src:url('../fonts/nexa_light-webfont.eot');src:url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nexa_light-webfont.woff') format('woff'), url('../fonts/nexa_light-webfont.ttf') format('truetype'), url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'ProximaNovaRegular';src:url('../fonts/proximanova-regular_0.eot');src:url('../fonts/proximanova-regular_0.eot') format('embedded-opentype'), url('../fonts/proximanova-regular_0.woff') format('woff'), url('../fonts/proximanova-regular_0.ttf') format('truetype'), url('../fonts/proximanova-regular_0.svg#ProximaNovaRegular') format('svg');}
*{word-wrap:break-word;}
body{padding-top:70px;background:#fff;font-family:"ProximaNovaRegular";font-weight:400;color:#64686d;line-height:26px;letter-spacing:0.3px;}
h1, h2, h3, h4, h5, h6{font-family:"ProximaNovaRegular";color:#272727;}
a{color:#000;-webkit-transition:color 400ms, background-color 400ms;-moz-transition:color 400ms, background-color 400ms;-o-transition:color 400ms, background-color 400ms;transition:color 400ms, background-color 400ms;}
a:hover, a:focus{text-decoration:none;color:#333;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff;}
.gradiant{background-image:-moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);background-image:-webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);background-image:-ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);}
.gradiant-horizontal{background-image:-moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);background-image:-webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);background-image:-ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);}
.section-header{margin-bottom:30px;overflow:hidden;}
.section-header .section-title{font-size:44px;color:#272727;text-transform:capitalize;position:relative;margin:0 0 10px;}
.section-header .divider{width:50px;height:20px;position:relative;margin:0 auto;background:transparent;}
.section-header .divider:before, .section-header .divider:after{background-color:#222;position:absolute;top:45%;width:50px;height:1px;content:'';}
.section-header .divider.white:before, .section-header .divider.white:after{background-color:#fff;}
.section-header .divider:before{margin-top:-3.5px;}
.section-header .divider:after{left:30%;}
.btn{border-radius:0;}
.btn.btn-primary{background:#45aed6;border-color:#2a95be;}
.btn.btn-primary:hover, .btn.btn-primary:focus{background:#2a95be;}
.column-title{margin-top:0;padding-bottom:15px;border-bottom:1px solid #eee;margin-bottom:15px;position:relative;}
.column-title:after{content:" ";position:absolute;bottom:-1px;left:0;width:40%;border-bottom:1px solid #45aed6;}
ul.nostyle{list-style:none;padding:0;margin-bottom:20px;}
ul.nostyle i{color:#45aed6;}
.scaleIn{-webkit-animation-name:scaleIn;animation-name:scaleIn;}
@-webkit-keyframes scaleIn{0%{opacity:0;-webkit-transform:scale(0);transform:scale(0);}
100%{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes scaleIn{0%{opacity:0;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);}
100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
.navbar.navbar-default{border:0;border-radius:0;margin-bottom:0;height:71px;}
.navbar.navbar-default .navbar-toggle{margin-top:20px;border:0;margin-right:10px;}
.navbar.navbar-default .navbar-toggle:focus, .navbar.navbar-default .navbar-toggle:hover{background-color:transparent;}
.navbar.navbar-default .navbar-toggle .icon-bar{background-color:#000;transition:all 0.2s;}
.navbar-toggle .icon-bar.top-bar{transform:rotate(45deg);transform-origin:10% 10%;}
.navbar-toggle .icon-bar.middle-bar{opacity:0;}
.navbar-toggle .icon-bar.bottom-bar{transform:rotate(-45deg);transform-origin:10% 90%;}
.navbar-toggle.collapsed .icon-bar.top-bar{transform:rotate(0);}
.navbar-toggle.collapsed .icon-bar.middle-bar{opacity:1;}
.navbar-toggle.collapsed .icon-bar.bottom-bar{transform:rotate(0);}
.navbar.navbar-default .navbar-header > h1{overflow:hidden;margin:0;}
.navbar.navbar-default .navbar-brand{height:auto;padding:22px 15px;}
#main-slider{overflow:hidden;}
#main-slider .item img{max-width:100%;height:auto;}
#main-slider .owl-prev, #main-slider .owl-next{position:absolute;top:50%;background-color:rgba(0, 0, 0, 0.5);color:#fff;font-size:30px;display:inline-block;margin-top:-35px;height:70px;width:70px;line-height:72px;text-align:center;border-radius:100px;z-index:5;-webkit-transition:background-color 400ms;transition:background-color 400ms;}
#main-slider .owl-prev:hover, #main-slider .owl-next:hover{background-color:#000;}
#main-slider .owl-prev{left:-35px;text-indent:14px;}
#main-slider .owl-next{right:-35px;text-indent:-14px;}
#bar{width:0%;max-width:100%;height:5px;background:#000;}
#progressBar{margin-top:-5px;position:relative;z-index:999;width:100%;background:rgba(0, 0, 0, 0.1);}
#portfolio{background-color:#f5f5f5;}
#services{overflow:hidden;background-color:#f5f5f5;}
.commonEl{padding:50px 0;background:#f5f5f5;}
.commonEl .commonEl-filter{list-style:none;padding:0;margin:0 0 30px;display:inline-block;}
.commonEl .commonEl-filter > li{float:left;display:block;}
.commonEl .commonEl-filter > li a{display:block;padding:7px 15px;background:#e5e5e5;color:#64686d;position:relative;}
.commonEl .commonEl-filter > li a:hover, .commonEl .commonEl-filter > li a.active{background:#333;color:#fff;box-shadow:0 -3px 0 0 #222 inset;-webkit-box-shadow:0 -3px 0 0 #222 inset;}
.commonEl .commonEl-filter > li a.active:after{content:" ";position:absolute;bottom:-17px;left:50%;margin-left:-10px;border-width:10px;border-style:solid;border-color:#333 transparent transparent transparent;}
.commonEl .commonEl-filter > li:first-child a{border-radius:4px 0 0 4px;}
.commonEl .commonEl-filter > li:last-child a{border-radius:0 4px 4px 0;}
.commonEl .commonEl-items{margin:0;overflow:hidden;}
.commonEl#services .commonEl-items{margin:0 -16px;}
.commonEl#services .commonEl-item{border:1px solid #f2f2f2;background-color:#fff;width:100%;height:151px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.commonEl#services .commonEl-item a{cursor:default;}
.commonEl#services .commonEl-item img{width:auto;display:inline;}
.commonEl-item{color:#fff;position:relative;overflow:hidden;margin:0 0 30px;background:#000000;}
.commonEl-item *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.commonEl-item img{opacity:1;width:100%;-webkit-transition:opacity 0.35s;transition:opacity 0.35s;}
.commonEl-item .commonEl-item-inner{position:absolute;top:0;left:0;width:100%;height:100%;text-align:left;}
.commonEl-item .commonEl-item-inner > div{background-color:#fff;position:absolute;width:100%;bottom:30px;left:100%;padding:2px 10px;-webkit-transition:left 0.35s;transition:left 0.35s;-webkit-transition-delay:0s;transition-delay:0s;}
.commonEl-item .commonEl-item-inner > div span{font-size:18px;padding:6px;color:#000000;position:relative;right:-150px;-webkit-transition:right 0.35s, opacity 0.35s;transition:right 0.35s, opacity 0.35s;}
.commonEl-item .commonEl-item-inner > div a{opacity:0.7;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;}
.commonEl-item .commonEl-item-inner > div a:hover{opacity:1;}
.commonEl-item .commonEl-item-inner:before{position:absolute;top:0;right:0;bottom:0;left:0;content:'';opacity:0;-webkit-transition:opacity 0.4s;transition:opacity 0.4s;-webkit-transition-delay:0.3s;transition-delay:0.3s;background-color:rgba(255, 255, 255, 0.9);}
.commonEl-item h2{text-align:right;color:#fff;margin:0;padding:10px;position:absolute;font-size:16px;bottom:64px;right:100%;width:90%;word-spacing:-0.1em;font-weight:300;text-transform:capitalize;background-color:#000000;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;-webkit-transition-delay:0.2s;transition-delay:0.2s;}
.commonEl-item:hover img{opacity:0.7;}
.commonEl-item:hover .commonEl-item-inner > div{left:35%;-webkit-transition-delay:0.2s;transition-delay:0.2s;}
.commonEl-item:hover .commonEl-item-inner h2{right:35px;opacity:1;-webkit-transition-delay:0s;transition-delay:0s;}
.commonEl-item:hover .commonEl-item-inner:before{opacity:0.8;-webkit-transition-delay:0s;transition-delay:0s;}
.commonEl-item:hover .commonEl-item-inner span{right:0px;}
.commonEl-item:hover a:first-child span{-webkit-transition-delay:0.3s;transition-delay:0.3s;}
.commonEl-item:hover a:nth-child(2) span{-webkit-transition-delay:0.4s;transition-delay:0.4s;}
.commonEl-item:hover a:nth-child(3) span{-webkit-transition-delay:0.5s;transition-delay:0.5s;}
.commonEl-item-section .commonEl-item-inner{position:relative;left:auto;right:auto;bottom:auto;top:auto;text-align:center;background-position: center center;background-repeat: no-repeat;}
.commonEl-item-section:hover img{opacity:1;}
.commonEl-item-section .commonEl-item-inner::before{background-color:transparent;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope, .isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:-o-transform, opacity;transition-property:transform, opacity;}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.isotope.infinite-scrolling{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
#about{padding:50px 0;}
.abt-p{color:#777;font-family:"nexa_lightregular";font-size:25px;line-height:45px;text-align:center;padding:0 80px;}
.abt-p span{color:#333;font-size:35px;}
.abt-us{color:#444;font-family:"nexa_lightregular";font-size:60px;line-height:70px;text-align:center;margin:0 0 30px;}
.abt-p a.plugins{color:#53a587;}
.abt-p a.plugins:focus{outline:0;}
#get-in-touch{padding:50px 0;background-color:#f5f5f5;color:#64686d;}
#get-in-touch [class*='col-']{}
.addTitle{font-size:18px;margin-top:0;}
#contact{position:relative;overflow:hidden;}
#google-map{height:650px;}
#contact .container-wrapper{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.contact-form{background-color:#2e2e2e;padding:20px;margin-top:15px;}
.contact-form h3{margin-top:0;color:#fff;margin-bottom:15px;}
.contact-form .row{margin:0 -5px;}
.contact-form [class*="col-"]{padding:0 5px;}
.contact-form .form-group{margin-bottom:10px;}
.contact-form label{font-weight:400;color:#fff;}
.contact-form label.error{color:#d9534f;line-height:16px;letter-spacing:0px;font-size:13px;}
.contact-form .form-control{background-color:transparent;border-radius:0;border-color:#555;color:#999;}
.contact-form textarea.form-control{resize:none;}
.contact-form .form-control:focus{box-shadow:none;border-color:#999;}
.contact-form .bootstrap-select .btn{background-color:transparent;border:1px solid #555;border-radius:0;color:#999;}
.contact-form .btn-group.open .dropdown-toggle{box-shadow:none !important;}
.contact-form .bootstrap-select .btn:focus{outline:0 !important;}
.contact-form button[type="submit"], .contact-form button[type="submit"]:focus{background-color:#53A587;border-color:#53A587;width:100%;padding:10px 12px;font-size:16px;text-transform:uppercase;}
.contact-form button[type="submit"]:hover{background-color:#77B8A2;border-color:#77B8A2;}
.contact-form input[type="submit"], .contact-form input[type="submit"]:focus{background-color:#53A587;border-color:#53A587;width:100%;padding:10px 12px;font-size:16px;text-transform:uppercase;}
.contact-form input[type="submit"]:hover{background-color:#77B8A2;border-color:#77B8A2;}
.contact-form .captcha-block a.captcha-txt{color:#ffffff;margin:0 12px;font-size:15px;display:inline-block;}
.contact-form .captcha-block img{max-width:120px;margin-top:3px;}
#msg2 h4, .alert h4, .msg2 h4{margin-bottom:5px;}
#msg2, .msg2{color:#d9534f;font-size:13px;letter-spacing:0;line-height:16px;font-weight:400;}
.office-map{padding:100px 0 100px 50px;}
#footer{padding-top:15px;padding-bottom:15px;color:#fff;background:#2e2e2e;}
#footer a{color:#fff;}
#footer a:hover{color:#45aed6;}
#footer ul{list-style:none;padding:0;margin:0 -7.5px;}
#footer ul > li{display:inline-block;margin:0 7.5px;}
.form-control{box-shadow:none;-webkit-box-shadow:none;}
.modal ul, .modal ol{padding:0 15px;}
.modal ul li, .modal ol li{margin:0 0 20px;}
a.plugin-download, a.plugin-download:focus{background-color:#53A587;border-color:#53A587;color:#fff;border-radius:30px;font-size:12px;}
a.plugin-download:hover{background-color:#77B8A2;border-color:#77B8A2;color:#fff;}
#topcontrol{background-color:#222;height:30px;width:30px;border-radius:50%;text-align:center;color:#fff;line-height:30px;font-size:20px;}

/*Media Query */

@media (min-width:960px) and (max-width:1199px) {
#contact .contact-form { margin-top: 48px; }
.office-map { padding: 100px 0; }
.contact-form .captcha-block img { max-width: 105px; }
}

@media (min-width:768px) and (max-width:959px) {
}

@media only screen and (min-width: 768px) {
#main-menu.navbar-default { background: rgba(255, 255, 255, 0.98); -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1); }
#main-menu.navbar-default .navbar-nav > li > a { padding-top: 25px; padding-bottom: 25px; }
#main-menu.navbar-default .navbar-nav > li.active > a, #main-menu.navbar-default .navbar-nav > li.open > a { background: transparent; padding-top: 22px; border-top: 3px solid #000; color: #000; }
#main-menu.navbar-default .navbar-nav > li:hover > a { color: #000; }
#main-menu.navbar-default .dropdown-menu { padding: 0 20px; min-width: 220px; background-color: rgba(26, 28, 40, 0.9); border: 0; border-radius: 0; box-shadow: none; -webkit-box-shadow: none; background-clip: inherit; }
#main-menu.navbar-default .dropdown-menu > li { border-left: 3px solid transparent; margin-left: -20px; padding-left: 17px; -webit-transition: border-color 400ms; transition: border-color 400ms; }
#main-menu.navbar-default .dropdown-menu > li > a { border-top: 1px solid #404455; padding: 15px 0; color: #eeeeee; }
#main-menu.navbar-default .dropdown-menu > li:first-child > a { border-top: 0; }
#main-menu.navbar-default .dropdown-menu > li.active, #main-menu.navbar-default .dropdown-menu > li.open, #main-menu.navbar-default .dropdown-menu > li:hover { border-left-color: #45aed6; }
#main-menu.navbar-default .dropdown-menu > li.active > a, #main-menu.navbar-default .dropdown-menu > li.open > a, #main-menu.navbar-default .dropdown-menu > li:hover > a { color: #45aed6; background-color: transparent; }
#footer .social-icons { float: right; }
}

@media (max-width:768px) {
.abt-p { padding: 0 10px; }
#contact .contact-form { margin: 48px 0; }
.office-map { padding: 100px 0; }
.contact-form .captcha-block img { max-width: 105px; }
}

@media (max-width:767px) {
#main-menu.navbar-default { background-color: #fff; -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1); }
.navbar.navbar-default .navbar-nav > .active > a, .navbar.navbar-default .navbar-nav > .active > a:focus, .navbar.navbar-default .navbar-nav > .active > a:hover { background-color: #333; color: #fff; }
.navbar.navbar-default .navbar-collapse { background-color: #fff; }
.navbar.navbar-default .navbar-collapse .navbar-nav { margin-bottom: 0; margin-top: 0; overflow-y: scroll; }
.commonEl, #about, #get-in-touch { padding: 30px 0; }
.commonEl-item-section { width: 49.9%; }
#work-process { padding: 30px 0 0; }
#google-map { height: 300px; }
.office-map { padding: 30px 0 0; }
#contact .container-wrapper { position: relative; background-color: #2e2e2e; }
#contact .container-wrapper [class*='col-'] { float: none; margin: 0 auto; width: 65%; }
#contact .contact-form { margin: 30px 0; border: 1px solid #555; border-radius: 10px; }
#footer { text-align: center; }
.captcha-block input { margin-bottom: 8px; }
.contact-form .captcha-block img { margin-top: 0px; }
}

@media (max-width:599px) {
#contact .container-wrapper [class*='col-'] { width: 95%; }
.commonEl .commonEl-filter > li a { margin-bottom: 12px; padding: 7px 12px; font-size: 13px; }
}

@media (max-width:479px) {
.commonEl .commonEl-item { width: 100%; }
.officeAddress .col-xs-6 { width: 100%; }
#work-process h3 { font-size: 20px; }
.abt-us { font-size: 45px; margin: 0 0 10px; }
.abt-p { font-size: 18px; }
.abt-p span { font-size: 30px; }
.commonEl .commonEl-filter > li a { border-radius: 0 !important; }
.commonEl .commonEl-filter > li { float: none; display: inline-block; }
.commonEl-items .col-xs-6 { width: 100%; }
#main-slider .owl-prev, #main-slider .owl-next { display: none; }
}

@media (max-device-width: 599px) and (orientation: landscape) {
.navbar-fixed-top .navbar-collapse { max-height: 180px; }
}
